POST /inbox/comments

Top-level comment on a platform post as the account

POST
/inbox/comments

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Request Body

application/json
  1. body
accountId*string

Connected account id (must belong to the key's organization)

platformPostId*string
text*string
Lengthlength <= 10000

Response Body

{comment}

application/json
  1. response
comment?
Example Request
curl -X POST 'https://example.com/api/v1/inbox/comments' \  -H 'Content-Type: application/json' \  -d '{  "accountId": "string",  "platformPostId": "string",  "text": "string"}'
Example Response
{  "comment": {    "id": "string",    "platform": "string",    "accountId": "string",    "platformPostId": "string"  }}